@charset "UTF-8";

.SiteLayout .gsc-url-top {
    margin: 3px 0px;
}

.SiteLayout .gs-fileFormat {
    margin: 0px 0px 5px;
}

.SiteLayout .gsc-table-result,
.SiteLayout .gsc-thumbnail-inside,
.SiteLayout .gsc-url-top {
    padding-left: 0;
}

.SiteLayout .gs-result .gs-title,
.SiteLayout .gs-result .gs-title > * {
    text-decoration: none;
}

.SiteLayout .gs-result .gs-title:hover {
    text-decoration: underline;
}

.SiteLayout .gsc-webResult.gsc-result {
    margin-bottom: 2px;
    font-size: 16px;
}

.SiteLayout .gs-webResult div.gs-visibleUrl-long {
    white-space: nowrap;
}

.SiteLayout .gsc-selected-option-container.gsc-inline-block {
    width: 116px !important;
    padding-right: 6px;
}

.SiteLayout .gcsc-branding {
    margin-bottom: 12px;
}

.SiteLayout .gs-bidi-start-align.gs-snippet {
    line-height: 19px;
}

.SiteLayout .gcsc-branding {
    display: none;
}

.SiteLayout .gsc-above-wrapper-area {
    margin-bottom: 10px;
}

.SiteLayout .gsc-above-wrapper-area {
    display: none;
}

.SiteLayout .gsc-control-cse {
    padding: .4em 0em 0em;
}

.gsc-control-cse {
    font-family:Arial, sans-serif;
    border-color:#FFFFFF;
    background-color:#FFFFFF
}

.gsc-control-cse .gsc-table-result{
    font-family:Arial, sans-serif
}

input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus{
    border-color:#D9D9D9
}

input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus{
    border-color:#666666;
    background-color:#CECECE;
    background-image:none;
    filter:none
}

.gsc-tabHeader.gsc-tabhInactive{
    border-color:#E9E9E9;
    background-color:#E9E9E9
}

.gsc-tabHeader.gsc-tabhActive{
    border-color:#FF9900;
    border-bottom-color:#FFFFFF;
    background-color:#FFFFFF
}

.gsc-tabsArea{
    border-color:#FF9900
}

.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult{
    border-color:#FFFFFF;
    background-color:#FFFFFF
}

.gsc-webResult.gsc-result:hover,
.gsc-imageResult:hover{
    border-color:#FFFFFF;
    background-color:#FFFFFF
}

.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b{
    color:#980000
}

.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b{
    color:#980000
}

.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b{
    color:#980000
}

.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b{
    color:#980000
}

.gsc-cursor-page{
    color:#980000
}

a.gsc-trailing-more-results:link{
    color:#980000
}

.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet,
.gs-fileFormatType{
    color:#333333
}

.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl{
    color:#999999
}

.gs-webResult div.gs-visibleUrl-short{
    color:#999999
}

.gs-webResult div.gs-visibleUrl-short{
    display:none
}

.gs-webResult div.gs-visibleUrl-long{
    display:block
}

.gs-promotion div.gs-visibleUrl-short{
    display:none
}

.gs-promotion div.gs-visibleUrl-long{
    display:block
}

.gsc-cursor-box{
    border-color:#FFFFFF
}

.gsc-results .gsc-cursor-box .gsc-cursor-page{
    border-color:#E9E9E9;
    background-color:#FFFFFF;
    color:#980000
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
    border-color:#FF9900;
    background-color:#FFFFFF;
    color:#980000
}

.gsc-webResult.gsc-result.gsc-promotion{
    border-color:#336699;
    background-color:#FFFFFF
}

.gsc-completion-title{
    color:#980000
}

.gsc-completion-snippet{
    color:#333333
}

.SiteLayout .gsc-webResult.gsc-result {
    padding: 0.65em 0;
}

